<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head><title>Image Link Editor</title>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="" name="DC.creator" />
<meta content="" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

<body>
<h1 id="toc0">Example of use</h1>

<h3 id="toc1">Open an image</h3>

<ul>
  <li>Double clicking an image file in the <em>Navigator</em> opens the
  image.</li>
</ul>

<h3 id="toc2">Open an XML file</h3>

<ul>
  <li>Right clicking an XML file in the <em>Navigator</em> and choosing the
    menu item "Edit with Image Link Editor" opens the XML file.</li>
</ul>

<h3 id="toc3">Selection of work space</h3>

<ul>
  <li>The displayed detail can be selected with the selection rectangle in the
    Thumb View and the scroll bars, the zoom factor can be changed using the
    slide control in the Thumb View or the magnifier tools.</li>
</ul>

<h3 id="toc4">Creation of links</h3>

<ul>
  <li>The selection in the image can be effected in rectangular or polygonal
    mode. In rectangular mode clicking the image at one corner of the area to
    select suffices to draw the rectangular selection keeping the left button
    pressed. In polygonal mode an edge can be drawn by clicking and dragging,
    releasing the left utton determines the next corner of the polygon which
    can be completed by double clicking. A marking which is not yet linked to a
    text is displayed with a dashed border.</li>

  <li>Text can be selected by clicking and dragging or by double clicking
    (single word) respectively triple clicking (whole line).</li>

  <li>The creation of a link can be effected using the
    <img alt="Create Button" src="ile-button-create-link.png" />
    symbol.</li>

  <li>The marking in text and image does not have to be effected alternating.
    It is also possible to mark a larger quantity of image segments and link
    them successively.</li>  
</ul>

<h3 id="toc5">Correction/deletion of links</h3>

<ul>
  <li>Existing links can be displayed in the text field by clicking the
    <img alt="Show/Hide Marking" src="ile-button-show-hide-marking.png" />
     button.</li>

  <li>The selection of a link can be effected by double clicking both in the
    graphic and in the text field.</li>

  <li>Selected links or markings are labeled red, inactive are labeled blue (in
    the Image View they are displayed in the potentially modified fore- and
    background color).</li>

  <li>Selected links (i.e. markings in text and image and their link) can be
    deleted by right clicking using the context menu or by clicking the
    <img alt="Delete Link" src="ile-button-delete-link.png" />
    button.</li>

  <li>Markings in the Image View can be edited subsequently. When moving over
    an active marking the cursor and its icon change. In the center it becomes
    a sliding tool (four way arrow), which allows to change the position of the
    marking by clicking and dragging. Close to the boundaries i allows to
    reposition the edges (two-way arrow) or the corners (diagonal two-way
    arrow) in a similar way. For polygons changes can be realized analogically
    with the exception that single edges of polygons can not be moved.</li>

  <!--<li>Linked text cannot be edited, if the cursor is inside a selected area
    and the selection is not active (=red) as a whole. Linked text can not be
    deleted completely</li>--> 
</ul>
</body>
</html>
